Subject: Re: Friday's away game
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Sun, 12 Apr 2009 20:32:09 -0400

Shawna,
No problem.  Aubrey can ride with us or we can find someone else.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike Bishop 
  Sent: Sunday, April 12, 2009 3:39 PM
  Subject: Friday's away game

  Mike,
    FYI - Carli will NOT be at the game on Friday.  She has her Teenworks Prom that night.  Is there someone that Aubrey can get a ride with to Friday night's game?  Kevin and I are leaders at a seminar at our church that night.
    Also, I got the girls' physicals during spring break, I will turn those in to the office tomorrow.
    See  you at the game tomorrow night!!  Go Warriors!
  Shawna

------------------------------------------------------------------------------
  Quick access to your favorite MSN content and Windows Live with Internet Explorer 8. Download FREE now!